
/*
	* Des: 底层结构样式表 base.css
	* Author: csy347
	* Email: csy347@gmail.com
	* Date: 2012-05-03/2013-03-25
	* Version: 1.0
*/

/* =S html reset 
///////////////////////////////////////////// */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
body{line-height:1.16667}
ol,ul{list-style:none}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,i,strong,th,var,optgroup{font-style:normal;font-weight:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
table{border-collapse:collapse;border-spacing:0}/* tables still need 'cellspacing="0"' in the markup */
/*caption,th{text-align:left}*/
:focus{outline:0}/* remember to define focus styles! */
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
input,button,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,button,select,img{vertical-align:middle}
textarea{vertical-align:top}
/*to enable resizing for IE*/
input,button,textarea,select{*font-size:100%}
/*because legend doesn't inherit in IE */
legend{color:#000}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
/* =E html reset 
///////////////////////////////////////////// */


/* =S type presets
///////////////////////////////////////////// */
body{
	font-family:'simsun',Arial,'Tahoma',sans-serif;
	font-size:100%;
	font-size:1em;
	font-size:12px;
	color:#333;
}
/* link colors */
a{color:#777;text-decoration:none}
a:visited{color:#777;text-decoration:none}
a:hover{color:#777;text-decoration:underline;}
a:focus{outline:1px dotted #79160d}

/* =S core
///////////////////////////////////////////// */
/* 文字排版 */
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.fb{font-weight:bold}
.fn{font-weight:normal}
.t2{text-indent:2em}
.lh150{line-height:1.5}
.lh180{line-height:1.8}
.lh200{line-height:2}
.lh16{line-height:16px}
.lh20{line-height:20px}
.lh25{line-height:25px}
.unl{text-decoration:underline}
.no_unl{text-decoration:none}
.arial{font-family:arial}
.simsun{font-family:'simsun'}
.yahei{font-family:'microsoft yahei'}


/* 字体颜色 */
.black{color:black}
.gray{color:gray}
.white{color:white}
.red{color:red}
.green{color:green}
.yellow{color:yellow}
.blue{color:blue}
.c_000{color:#000}
.c_333{color:#333}
.c_555{color:#555}
.c_666{color:#666}
.c_777{color:#777}
.c_999{color:#999}
.c_ccc{color:#ccc}
.c_fff{color:#fff}
.c_f30{color:#f30}
.c_f60{color:#f60}
.c_f90{color:#f90}
.c_4b9900{color:#4b9900}
.c_0065cb{color:#0065cb}
.c_4b9a03{color:#4b9a03}
.c_ff333{color:#f33}

/* 定位 */
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bc{margin-left:auto;margin-right:auto}/* blockCenter */
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.clear{display:block;font-size:0;line-height:0;clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
/* Hides from IE-mac \*/
* html .clearfix{height:1%}
.clearfix{display:block}
/* End hide from IE-mac */
.vm{vertical-align:middle}
.pr{position:relative}
.pa{position:absolute}
.zoom{zoom:1}
.hidden{visibility:hidden}
.none{display:none}






/* layout */
body{background-color:#f1f1f1;}
.logo {display: block;height: 30px;overflow: hidden;width: 210px;background:url('../img/logo_iphone.png') no-repeat;}
.header{width:1000px;height:30px;margin:0 auto;padding-top:10px;color:#5F727A;}
.header .logo {float:left;}
.header .topNav {float:right;}
.header .topNav a{font:300 14px/30px 'microsoft yahei'; color:#5F727A;margin:0 10px;}
.mod{}
.mod .item1{background:url('../img/ck_item1.jpg') no-repeat center top;height:309px;}
.mod .item2{background:url('../img/ck_item2.jpg') no-repeat center top;height:308px;}
.mod .item3{background:url('../img/ck_item3.jpg') no-repeat center top;height:311px;}
.mod .item4{background:url('../img/ck_item4.jpg') no-repeat center top;height:308px;}
.mod .item5{background:url('../img/ck_item5.jpg') no-repeat center top;height:309px;}
.mod .item4 .btn{display:block;position:absolute;left:50%;top:160px;width:154px;height:48px;margin-left:130px;background:url(../img/downBtn.png) no-repeat 0 -418px; }
.mod .item4 .btn:hover{background-position:0 -467px;}
.modInner{/*width:1200px;*/min-width:1000px;}
.footer{}
.footer .modInner{height:160px;background:url('../img/bg_ck_item6.jpg') center 0 no-repeat;}
.footer .modInner p{font:300 12px/22px 'simsun';color:#777;}
.footer .modInner p a:hover{text-decoration:none;border-bottom:1px solid #777;}
.footer .modInner p.footerLink{padding-top:50px;margin-bottom:10px;}
.footer .modInner p.footerLink a{margin:0 10px;}
.footer .modInner p.Copyright{font-family:arial,'simsun';color:#999;}


.gotopArea {bottom:100px;position:fixed;right:20px;z-index:99;}
.gotop{width:62px;height:63px;display:block;background:url('../img/gotop.png') no-repeat;overflow:hidden}
.gotop:hover{background-position:0 -64px}


.show-wrap{width:100%;height:640px;background:/*rgb(214, 243, 240)*/ url('../img/bg-showbox_wrap.jpg') 0 0;}
.show-inner{width:1000px;height:640px;margin-left:auto;margin-right:auto;background:url('../img/bg-showbox.jpg') no-repeat 0px bottom;}
.show-inner{position:relative;}
.show-inner .bannerMid{position:absolute;right:0px;top:80px;width:300px;height:460px;}
.show-inner .bannerMid .bannerTool{width:345px;}
.show-inner .textBanner{width:345px;height:415px;display:block;overflow:hidden;text-indent:-9999px;font-size:0;line-height:0;background:url(../img/wenan-1-sml-.png) no-repeat}
.show-inner .downBtn{margin-top:5px;width:268px;height:85px;display:block;background:url(../img/downBtn.png) no-repeat 0 -246px;overflow:hidden;text-indent:-9999px;font-size:0;line-height:0;position:absolute;left:15px;bottom:0;}
.show-inner .downBtn:hover{background-position:0 -332px}
.show-inner .textversion{display:none;padding-top:20px;padding-left:80px;line-height:1.5;font-family:arial,'microsoft yahei';color:#445F68;font-size:20px;}
.show-inner .textversion .p_1{padding-top:15px;margin-bottom: 10px;font-size:22px;}
.show-inner .textversion .p_2{font-size:16px;}

































